module freeleaps.com/gitea-webhook-ambassador

go 1.24

require (
	github.com/fsnotify/fsnotify v1.8.0
	github.com/go-playground/validator/v10 v10.26.0
	github.com/mattn/go-sqlite3 v1.14.22
	github.com/panjf2000/ants/v2 v2.11.2
	gopkg.in/yaml.v2 v2.4.0
)

require (
	github.com/gabriel-vasile/mimetype v1.4.8 // indirect
	github.com/go-playground/locales v0.14.1 // indirect
	github.com/go-playground/universal-translator v0.18.1 // indirect
	github.com/golang-jwt/jwt/v5 v5.2.2 // indirect
	github.com/google/uuid v1.6.0 // indirect
	github.com/gorilla/mux v1.8.1 // indirect
	github.com/gorilla/securecookie v1.1.2 // indirect
	github.com/gorilla/sessions v1.4.0 // indirect
	github.com/leodido/go-urn v1.4.0 // indirect
	golang.org/x/crypto v0.38.0 // indirect
	golang.org/x/net v0.34.0 // indirect
	golang.org/x/sync v0.14.0 // indirect
	golang.org/x/sys v0.33.0 // indirect
	golang.org/x/text v0.25.0 // indirect
)
